
.index-ads						{ float:left; width:980px; margin:5px 0px 15px 0px; padding:10px 10px 10px 10px; border-radius:5px 5px 5px 5px; background-color:#333; }

.slideshow-holder				{ float:left; width:700px; height:300px; margin:0px 0px 0px 0px; overflow:hidden; }

.index-ad-bottom				{ float:left; width:270px; margin:0px 0px 0px 10px; }
.index-ad						{ float:left; width:270px; margin:0px 0px 10px 10px; }

.index-row						{ float:left; width:1000px; margin:0px 0px 0px 0px; }